Bug 1762245 - perl-Test-Distribution for EL 8
Summary: perl-Test-Distribution for EL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Distribution
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1762242
TreeView+ depends on / blocked
 
Reported: 2019-10-16 10:17 UTC by Xavier Bachelot
Modified: 2019-11-02 04:07 UTC (History)
2 users (show)

Fixed In Version: perl-Test-Distribution-2.00-32.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:21 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-16 10:17:52 UTC
Hi,

Could you please build perl-Test-Distribution in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Xavier Bachelot 2019-10-16 10:22:51 UTC
master rebuilds properly against epel8 target.

Comment 2 Fedora Update System 2019-10-16 15:43:10 UTC
FEDORA-EPEL-2019-c87175fecf has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c87175fecf

Comment 3 Fedora Update System 2019-10-18 02:04:12 UTC
perl-Module-Signature-0.83-5.el8, perl-Test-Distribution-2.00-32.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c87175fecf

Comment 4 Fedora Update System 2019-11-02 04:07:21 UTC
perl-Module-Signature-0.83-5.el8, perl-Test-Distribution-2.00-32.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.